<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: Package Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('namespacemembers.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all namespace members with links to the namespace documentation for each member:</div><ul>
<li>AiComponent&#160;:&#160;<a class="el" href="namespace_tri_lib.html#add47fe723d8c221e1e75b06236ee3a42">TriLib</a></li>
<li>AiPrimitiveType&#160;:&#160;<a class="el" href="namespace_tri_lib.html#a0ce6f5bad41d4d466d67b57a5dc117bd">TriLib</a></li>
<li>aiPropertyTypeInfo&#160;:&#160;<a class="el" href="namespace_tri_lib.html#aa5a33be19cdfd9c8595de4d258c1f266">TriLib</a></li>
<li>AiUVTransform&#160;:&#160;<a class="el" href="namespace_tri_lib.html#a96ddbcd7ede88274dd76842ad821924d">TriLib</a></li>
<li>AnimationClipCreatedHandle()&#160;:&#160;<a class="el" href="namespace_tri_lib.html#a2087da18b5322c2c97a441cab1a453a9">TriLib</a></li>
<li>AssetAdvancedConfigType&#160;:&#160;<a class="el" href="namespace_tri_lib.html#af32ca43d525d70b47152d4dac2ec5de5">TriLib</a></li>
<li>AssetAdvancedPropertyClassNames&#160;:&#160;<a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4">TriLib</a></li>
<li>AssimpMetadataType&#160;:&#160;<a class="el" href="namespace_tri_lib.html#a24138cb9cc4ad8f52e30b59bb3cc04cd">TriLib</a></li>
<li>AssimpPostProcessSteps&#160;:&#160;<a class="el" href="namespace_tri_lib.html#acb0be976ed4cc12be14542c0bb29ea39">TriLib</a></li>
<li>AvatarCreatedHandle()&#160;:&#160;<a class="el" href="namespace_tri_lib.html#a5685574af3f428ce46cc049f6c002406">TriLib</a></li>
<li>BlendShapeKeyCreatedHandle()&#160;:&#160;<a class="el" href="namespace_tri_lib.html#ac4e55754b655cc8a70d70c7b0f4bdef5">TriLib</a></li>
<li>DataDisposalCallback()&#160;:&#160;<a class="el" href="namespace_tri_lib.html#a08fed91d8acfae89f0e46f947e2f378f">TriLib</a></li>
<li>EmbeddedTextureLoadCallback()&#160;:&#160;<a class="el" href="namespace_tri_lib.html#a9c9419cd89ec12f9954438305c039c44">TriLib</a></li>
<li>FileOpenEventHandle()&#160;:&#160;<a class="el" href="namespace_tri_lib_1_1_samples.html#a26c8eb38f671542450346643dc54da47">TriLib.Samples</a></li>
<li>ItemType&#160;:&#160;<a class="el" href="namespace_tri_lib_1_1_samples.html#ac95717a3db84b6b76019831e73a001c1">TriLib.Samples</a></li>
<li>LoadTextureDataCallback()&#160;:&#160;<a class="el" href="namespace_tri_lib.html#a5a26f74a4ebcff8138135eac4633ac33">TriLib</a></li>
<li>MaterialCreatedHandle()&#160;:&#160;<a class="el" href="namespace_tri_lib.html#a82fca2459006c57cd350c342fc1fa3ce">TriLib</a></li>
<li>MaterialShadingMode&#160;:&#160;<a class="el" href="namespace_tri_lib.html#a4739993bd8f65cb2673a91829f9574a7">TriLib</a></li>
<li>MaterialTransparencyMode&#160;:&#160;<a class="el" href="namespace_tri_lib.html#ab1a92871b434f66d43eba635dfd45f77">TriLib</a></li>
<li>MeshCreatedHandle()&#160;:&#160;<a class="el" href="namespace_tri_lib.html#aa973ed297057ea84004ae8b75b368d29">TriLib</a></li>
<li>MetadataProcessedHandle()&#160;:&#160;<a class="el" href="namespace_tri_lib.html#aa3525ab1c9d6ce079a8e0626eb444d6a">TriLib</a></li>
<li>ObjectLoadedHandle()&#160;:&#160;<a class="el" href="namespace_tri_lib.html#a9daf3939b26812f1c6b8ce45223cebde">TriLib</a></li>
<li>TextureCompression&#160;:&#160;<a class="el" href="namespace_tri_lib.html#a6ab41fbb21f3635083be3b1178394d0c">TriLib</a></li>
<li>TextureLoadHandle()&#160;:&#160;<a class="el" href="namespace_tri_lib.html#aa702927d234b3c06824161ecd963fbc7">TriLib</a></li>
<li>TexturePreLoadHandle()&#160;:&#160;<a class="el" href="namespace_tri_lib.html#ac56fe0608cd21923e33256816495b4f5">TriLib</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Dec 20 2021 15:24:23 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
